/* CSS Document */

/* Drop down styles*/
div.selectbox-wrapper {
  position:absolute;
  width:400px;
  background-color:#fff;
  border:1px solid #ccc;
  margin:0px 0 0 6px;
  margin-top:-10px;
  padding:0px;
  text-align:left;
  max-height:200px;
  overflow:auto;
}

/*Drop down list styles*/
div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
/* Selected item in dropdown list*/
div.selectbox-wrapper ul li.selected { 
  background-color: #ddd;
}

/* Hover state for dropdown list */
div.selectbox-wrapper ul li.current { 
  background-color: #ddd;
}

/* Drop down list items style*/
div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  cursor:pointer;
  color: #000
}

/* Look and feel of select box */
.selectbox 
{
  margin: 0px 0 10px;
  padding-left:10px;
  font-size:15px;/* Resize Font*/
  width : 144px; /* Resize Width */
  height:37px;
  line-height:37px;
  display : block;
  text-align:left; 
  background: url('../images/select.png') left no-repeat;
  cursor: pointer;
  border:0px solid #D1E4F6;
  color:#333;
}
